start-registry-package(1)

NAME
start-registry-package - Commands to index, add, or get packages

SYNOPSIS
start-registry package [-h|--help] <subcommands>

DESCRIPTION
Commands to index, add, or get packages

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-registry-package-add(1)
    Add package to registry index

start-registry-package-add-mirror(1)
    Add a mirror for an s9pk

start-registry-package-category(1)
    Update categories in registry

start-registry-package-download(1)
    Download s9pk package

start-registry-package-get(1)
    List installation candidates

start-registry-package-index(1)
    List packages and categories

start-registry-package-remove(1)
    Remove package from registry

start-registry-package-remove-mirror(1)
    Remove mirror package

start-registry-package-signer(1)
    Add, remove, and list package signers